body {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #3e3e3e;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.no-padding {
    padding: 0 !important;
}

.no-padding-left {
    padding-left: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-margin-right {
    margin-right: 0 !important;
}

.no-margin-left {
    margin-left: 0 !important;
}

.p-0 {
    padding: 0;
}

.pr-0 {
    padding-right: 0;
}

.pl-0 {
    padding-left: 0;
}

.mt-5 {
    margin-top: 5px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-120 {
    margin-top: 120px;
}

.mt-250 {
    margin-top: 250px;
}

.mt-300 {
    margin-top: 300px;
}

.mt-330 {
    margin-top: 330px;
}

.mt-350 {
    margin-top: 350px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-n95 {
    margin-bottom: -95px;
}

.mb-n90 {
    margin-bottom: -90px;
}

.mb-n40 {
    margin-bottom: -40px;
}

.mt-n40 {
    margin-top: -40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.pt-80 {
    padding-top: 80px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-40 {
    padding-bottom: 40px;
}

p {
    margin-bottom: 0;
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.flex-end {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.flex-center {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

.relative {
    position: relative;
}

h1 {
    font-size: 27px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 0;
}

h1 span {
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 1px;
}

h1 em {
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 1px;
    font-style: normal;
}

h1:after {
    width: 75px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 20px 0;
}

h1.center {
    text-align: center;
}

h1.center:after {
    margin: 20px auto;
}

.text-center h1:after {
    margin: 20px auto;
}


/*.terraza-title h1:first-child {
    font-size: 27px;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0;
}
.terraza-title h1:first-child:after {
    content: "";
    display: none;
    margin: 0;
}
.terraza-title h1:nth-child(2) {
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 1px;
}
.text-center.terraza-title h1:after {
    margin: 20px auto;
}*/

h2 {
    font-size: 35px;
    color: #051a45;
    font-weight: 700;
    margin: 0;
    text-align: center;
    letter-spacing: 3px;
}

.breadcrumb {
    padding: 8px 0;
    margin: 25px 0;
    list-style: none;
    background: none;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.breadcrumb li a, .breadcrumb li, .breadcrumb .active {
    color: #3e3e3e;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
}

.breadcrumb li a:hover {
    color: #a89f87;
}

.breadcrumb>li+li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #3e3e3e;
}

.btn-primary {
    color: #fff;
    background-color: #a89f87;
    border-color: #a89f87;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    box-shadow: none;
    font-weight: 600;
    font-size: 17px;
    text-align: left;
    letter-spacing: 1px;
    padding: 10px 25px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #37352a;
    border-color: #37352a;
}

.btn-reservar {
    color: #fff;
    background-color: #ff9f19;
    border-color: #ff9f19;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    box-shadow: none;
    font-weight: 600;
    font-size: 26px;
    text-align: center;
    letter-spacing: 1px;
    padding: 0px 25px;
    height: 55px;
    line-height: 55px;
}

.btn-reservar:hover {
    color: #fff;
    background-color: #a89f87;
    border-color: #a89f87;
}

.btn-llistat {
    color: #a89f87;
    background: none;
    border: 2px solid #a89f87;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    box-shadow: none;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    letter-spacing: 1px;
    padding: 0px 15px;
    height: 38px;
    line-height: 38px;
    display: inline-block !important;
}

.btn-llistat:hover {
    color: #a89f87;
    border-color: #a89f87;
}


/*=== INICI HEADER ===*/

.navbar-default .dropdown-submenu {
    position: relative;
}

.navbar-default .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -9px;
    margin-left: -1px;
    -moz-border-radius: 0;
    border-radius: 0;
    /* background: none;*/
    border: 0px;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 6px 0 4px 0;
}

.navbar-default .dropdown-submenu:hover>.dropdown-menu {
    display: block;
}


/*
.navbar-default .dropdown-submenu.pull-left {
    float: none;
}
.navbar-default .dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-default .navbar-default .navbar-toggle {
    border: 0px;
    margin-top: 40px;
}*/


/*=== FI HEADER ===*/


/*=== INICI SLIDER ===*/

#slider {
    position: relative;
}

#owl-home .item img {
    display: block;
    width: 100%;
}

#owl-home .owl-controls {
    position: absolute;
    right: 0;
    width: 50px;
    top: 50%;
}

.ui-widget {
    font-family: 'Raleway', sans-serif;
}

#ui-datepicker-div {
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 0px;
    -moz-box-shadow: 0 0 6px #999;
    box-shadow: 0 0 6px #999;
    padding: 15px;
}

.ui-widget-header {
    background: none;
    border: 0;
    color: #a89f87;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
}

.ui-datepicker th {
    color: #a89f87;
    font-size: 15px;
    font-weight: 500;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 0px;
    background: none;
    color: #0f2455;
    font-weight: 600;
    text-align: center;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #a89f87;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    background: none !important;
    padding: 0 !important;
    border: 0px;
    margin: 0px !important;
}

.ui-datepicker .ui-datepicker-prev span {
    background: url("https://www.hotelterraza.com/default/images/calendar-prev.png") no-repeat center center;
    padding: 0 !important;
}

.ui-datepicker .ui-datepicker-next span {
    padding: 0 !important;
    background: url("https://www.hotelterraza.com/default/images/calendar-next.png") no-repeat center center;
}


/*=== FI SLIDER ===*/


/*=== INICI PRESENTACIO HOME ===*/

#presentacio {
    background-color: #f3f3f3;
    color: #4e4e4e;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 40px;
}

#presentacio .container {
    min-height: 270px;
    padding-top: 20px;
}

#presentacio h3 {
    font-size: 23px;
    font-weight: 700;
}

#presentacio h4 {
    font-size: 23px;
    font-weight: 300;
}


/*=== FI PRESENTACIO HOME ===*/


/*=== INICI EXPERIENCIA HOME ===*/

#ofertes .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

#ofertes .caixaBlava {
    background: #051a45;
    color: #fff;
    text-align: right;
    padding: 35px 15px;
}

#ofertes .caixaBlava h3 {
    font-size: 26px;
    font-weight: 600;
    margin: 0;
}

#ofertes .caixaBlava h4 {
    margin: 0;
    font-size: 20px;
    font-weight: 300;
}

#ofertes .caixaMarro {
    background: #a89f87;
    color: #fff;
    text-align: right;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    padding: 10px;
}

#ofertes .caixaMarro a {
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    font-style: italic;
    letter-spacing: 1px;
}

#ofertes .caixaMarro a:hover {
    color: #051a45;
}

#ofertes .caixaMarro .flaticon-chevrons {
    font-size: 14px;
    padding-left: 10px;
}

#ofertes .caixaText {
    background: #ffffff;
    padding: 30px;
    font-size: 15px;
    color: #051a45;
}


/*=== FI EXPERIENCIA HOME ===*/


/*=== INICI SECTION PLAER ===*/

#plaer .picto:hover, #plaer div.active .picto {
    background: #a89f87;
}

#plaer .picto img.des, #plaer .picto:hover img.act, #plaer div.active .picto img.act {
    display: block;
}

#plaer .picto img.act, #plaer .picto:hover img.des, #plaer div.active .picto img.des {
    display: none;
}

#plaer h5 {
    color: #051a45;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    margin-top: 55px;
}

#plaer h5:after {
    width: 68px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 17px auto 20px auto;
}

#plaer .picto {
    padding: 38px 0px 80px 0px;
}

#owl-placeres.owl-carousel .item {
    padding: 0 25px;
}

#owl-placeres .owl-controls .owl-buttons div.owl-prev {
    float: left;
    margin-left: 30px;
    bottom: 70px;
    position: absolute;
    cursor: pointer;
    left: 0;
}

#owl-placeres .owl-controls .owl-buttons div.owl-next {
    float: right;
    margin-right: 30px;
    bottom: 70px;
    position: absolute;
    cursor: pointer;
    right: 0;
}


/*=== FI SECTION PLAER ===*/


/*=== INICI TESTIMONIALS ===*/

#testimonials .picto {
    margin-top: 140px;
    margin-bottom: 45px;
}

#testimonials .autor {
    color: #051a45;
    font-weight: 800;
    font-size: 20px;
    text-align: center;
}

#testimonials .item {
    padding: 0 80px;
}

#testimonials h5:before {
    width: 68px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 17px auto 20px auto;
}

#testimonials .data {
    color: #051a45;
    font-size: 15px;
    text-align: center;
    margin-bottom: 75px;
}

#testimonials .phrase p {
    font-size: 26px;
    color: #051a45;
    text-align: center;
    margin-bottom: 0;
    line-height: 30px;
}

#testimonials .phrase p:after {
    width: 292px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 35px auto;
}

#testimonials .owl-controls {
    height: 100%;
}

#testimonials .owl-buttons {
    height: 51px;
    position: absolute;
    top: 0;
    width: 100%;
}

#testimonials .owl-controls .owl-buttons div.owl-prev {
    float: left;
}

#testimonials .owl-controls .owl-buttons div.owl-next {
    float: right;
}


/*=== FI TESTIMONIALS ===*/


/*=== INICI SERVEIS ===*/

#serveis h5,#serveis h3 {
    color: #051a45;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    margin: 0;
    width: 100%;
}


#serveis .item>a:hover h5,#serveis .item>a:hover h3 {
    color: #a89f87;
}

#serveis .sep {
    width: 68px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 20px auto;
}

#serveis .titol {
    height: 40px;
    text-align: center;
    margin: 20px 0;
}

#owl-serveis-2 .owl-controls .owl-buttons div.owl-prev, #owl-serveis .owl-controls .owl-buttons div.owl-prev {
    float: left;
    margin-left: 30px;
    bottom: 70px;
    position: absolute;
    cursor: pointer;
    left: 0;
}

#owl-serveis-2 .owl-controls .owl-buttons div.owl-next, #owl-serveis .owl-controls .owl-buttons div.owl-next {
    float: right;
    margin-right: 30px;
    bottom: 70px;
    position: absolute;
    cursor: pointer;
    right: 0;
}

.llistat .owl-controls .owl-buttons div.owl-prev {
    float: left;
    top: 160px;
    position: absolute;
    cursor: pointer;
    left: -15px;
}

.llistat .owl-controls .owl-buttons div.owl-next {
    float: right;
    top: 160px;
    position: absolute;
    cursor: pointer;
    right: -15px;
}


/*=== FI SERVEIS ===*/


/*=== INICI LLISTAT ===*/

#llistat .item {
    margin-bottom: 40px;
}

.llistat .item {
    margin: 0px 15px 40px;
}

#llistat .item div.relative, .llistat .item div.relative {
    overflow: hidden;
}

#llistat .item a {
    display: block;
}

#llistat .item a h3, #llistat .item h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0;
    color: #3e3e3e;
    line-height: 20px;
    height: 73px;
}

.llistat .item h3, .llistat .item a h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #3e3e3e;
    line-height: 20px;
}

.llistat .item p, .llistat .item a p {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 0;
    color: #3e3e3e;
    line-height: 18px;
}

.llistat .item h4, .llistat .item a h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #3e3e3e;
    line-height: 38px;
    letter-spacing: 2px;
}

#llistat .item:hover a h3, #llistat .item:hover h3 {
    color: #a89f87;
}

#llistat .item a h3 span, #llistat .item h3 span {
    font-size: 15px;
    font-weight: 300;
    display: block;
}

#llistat .item a h3:after, #llistat .item h3:after {
    width: 75px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 15px 0;
}

#llistat .item a p {
    color: #051a45;
}

#llistat .overlay, .llistat .overlay {
    opacity: 0;
    position: absolute;
    z-index: 99;
    width: 100%;
    background: rgba(5, 26, 69, 0.3);
    height: 100%;
}

#llistat .item:hover .overlay, .llistat .item:hover .overlay {
    opacity: 1;
}

#llistat .item img, .llistat .item img {
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

#llistat .item:hover img, .llistat .item:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
}

#llistat .item:hover img.no-scale, .llistat .item:hover img.no-scale {
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    transform: scale(1) !important;
}



#llistat .item a .experiencies {
    margin-top: 19px;
}

#llistat .item a .experiencies small {
    color: #a89f87;
    font-size: 16px;
    font-weight: 600;
    white-space: nowrap;
}

#llistat .item a .experiencies div {
    color: #051a45;
    font-size: 24px;
    font-weight: 600;
    margin-top: -12px;
}

#llistat .item a .experiencies div span {
    font-size: 18px;
}


/*=== FI LLISTAT ===*/


/*=== INICI FITXA ===*/

#owl-fitxa .item img {
    display: block;
    width: 100%;
}

#owl-fitxa .owl-controls {
    position: absolute;
    right: 0;
    width: 50px;
    top: 50%;
}

#fitxa #sync2 .owl-item {
    margin-right: 10px;
}

#fitxa h2 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: left;
    margin-top: 40px;
}

#fitxa h2:after {
    width: 75px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 20px 0;
}

#fitxa p {
    margin-bottom: 5px;
}

#fitxa .panel {
    -moz-box-shadow: none;
    box-shadow: none;
}

#fitxa .panel-group .panel {
    -moz-border-radius: 0;
    border-radius: 0;
}

#fitxa .panel-default {
    border: 0px;
}

#fitxa .panel-group .panel-heading+.panel-collapse>.panel-body, #fitxa .panel-group .panel-heading+.panel-collapse>.list-group {
    border: none;
}

#fitxa .panel-default>.panel-heading {
    padding: 0;
    background: none;
}

#fitxa .panel-default>.panel-heading a.collapsed {
    color: #051a45;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    background: none;
    -moz-border-radius: 0;
    border-radius: 0;
    border-color: transparent;
    border-bottom: 1px solid #a89f87;
    display: block;
    padding: 0 10px;
    height: 48px;
    line-height: 48px;
}

#fitxa .panel-default>.panel-heading a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #a89f87;
    -moz-border-radius: 0;
    border-radius: 0;
    border-color: #a89f87;
    display: block;
    padding: 0 10px;
    height: 48px;
    line-height: 48px;
}

#fitxa .panel-default>.panel-heading a img {
    margin-right: 5px;
}

#fitxa .panel-default>.panel-heading a.collapsed img.des, #fitxa .panel-default>.panel-heading a img.act {
    display: inline-block;
}

#fitxa .panel-default>.panel-heading a.collapsed img.act, #fitxa .panel-default>.panel-heading a img.des {
    display: none;
}

#fitxa .compartir-icons {
    height: 55px;
    background: #a89f87;
}

#fitxa .compartir-icons ul {
    margin: 0;
    padding: 0;
    height: 55px;
    line-height: 55px;
    overflow: auto;
    float: right;
}

#fitxa .compartir-icons ul li:first-child {
    color: #ffffff;
    font-size: 15px;
    font-style: italic;
    letter-spacing: 1px;
}

#fitxa .compartir-icons ul li a {
    display: inline-block;
}

#fitxa .compartir-icons ul li a i {
    color: #fff;
    border: 1px solid #fff;
    -moz-border-radius: 50%;
    border-radius: 50%;
    height: 27px;
    width: 27px;
    line-height: 27px;
    text-align: center;
}

#fitxa .compartir-icons ul li a:hover i {
    color: #051a45;
    border: 1px solid #051a45;
}

#fitxa #llistat .item {
    margin-bottom: 0;
}

#fitxa .preu small {
    color: #051a45;
    font-size: 22px;
    font-weight: 800;
}

#fitxa .preu div {
    color: #051a45;
    font-size: 55px;
    font-weight: 800;
    margin-top: -30px;
}

#fitxa .preu div span {
    font-size: 30px;
}


/*=== FI FITXA ===*/


/*=== INICI RESERVES ===*/

#reserves .direccio {
    text-align: right;
    color: #a89f87;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
}

#reserves h2 {
    text-align: left;
    margin-top: 40px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
}

#reserves h2:after {
    width: 75px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 20px 0;
}

#reserves input {
    -moz-border-radius: 0;
    border-radius: 0;
    border-color: #a89f87;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 50px;
    line-height: 50px;
    margin-bottom: 8px;
    color: #051a45;
}

#reserves select {
    -moz-border-radius: 0;
    border-radius: 0;
    border-color: #a89f87;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 50px;
    margin-bottom: 8px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    color: #051a45;
    background: url("https://www.hotelterraza.com/default/images/picto-select.png") no-repeat right 12px center;
}

#reserves input.datepicker {
    background: url("https://www.hotelterraza.com/default/images/picto-data.png") no-repeat right 15px center;
}

#reserves textarea {
    -moz-border-radius: 0;
    border-radius: 0;
    color: #051a45;
    border-color: #a89f87;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 8px;
}

#reserves input::-webkit-input-placeholder, #reserves textarea::-webkit-input-placeholder {
    color:#3e3e3e;
}

#reserves input:-moz-placeholder, #reserves textarea:-moz-placeholder {
    /* Firefox 18- */
    color: #3e3e3e;
}

#reserves input::-moz-placeholder, #reserves textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: #3e3e3e;
}

#reserves input:-ms-input-placeholder, #reserves textarea:-ms-input-placeholder {
    color: #3e3e3e;
}


/*=== FI RESERVES ===*/


/*=== INICI CONTACTE ===*/

#contacte_form h1:first-child {
    margin-top: 30px;
}

#contacte .telefon {
    font-size: 20px;
}

#contacte a.mail {
    font-size: 20px;
    color: #051a45;
}

#contacte h2 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: left;
}

#contacte h2:after {
    width: 75px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 20px 0;
}

#contacte input, #contacte select {
    -moz-border-radius: 0;
    border-radius: 0;
    border-color: #a89f87;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 50px;
    line-height: 50px;
    margin-bottom: 8px;
    color: #051a45;
}

#contacte textarea {
    -moz-border-radius: 0;
    border-radius: 0;
    color: #051a45;
    border-color: #a89f87;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 8px;
    height: 166px !important;
}

#contacte input::-webkit-input-placeholder, #contacte textarea::-webkit-input-placeholder {
    color: #051a45;
}

#contacte input:-moz-placeholder, #contacte textarea:-moz-placeholder {
    /* Firefox 18- */
    color: #051a45;
}

#contacte input::-moz-placeholder, #contacte textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: #051a45;
}

#contacte input:-ms-input-placeholder, #contacte textarea:-ms-input-placeholder {
    color: #051a45;
}


/*=== FI CONTACTE ===*/


/*=== INICI FOOTER ===*/

footer {
    background-color: #2C2C2C;
    padding: 50px 0 0 0;
}

footer h2{
    margin: 0;
    color: #a89f87;
    font-size: 18px;
    padding: 0 0 16px 0;
    margin-bottom: 18px;
    text-align: left;
    letter-spacing: 1px;
}
.estils_titol_peu {
    margin: 0;
    color: #a89f87;
    font-size: 18px;
    padding: 0 0 16px 0;
    margin-bottom: 18px;
    text-align: left;
    letter-spacing: 1px;
    font-weight: 700;
    line-height: 1.1;
}

.estils_titol_peu::after {
    content: "";
    background: #a89f87;
    position: absolute;
    top: 30px;
    left: 15px;
    height: 2px;
    width: 74px;
}

#presentacio h2 {
    font-size: 23px !important;
    font-weight: 300 !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}



#llistat h2 {
    font-size: 27px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 10px;
    text-align: center;       
}

#llistat h2::after {
    width: 75px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 20px 0;
}

#presentacio h1::after,
#llistat h2.center::after {
    margin: 20px auto;
}

#llistat .item a h2, #llistat .item h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0;
    color: #3e3e3e;
    line-height: 20px;
    height: 73px;
    text-align: left; 
    margin-top: 20px;
}

#llistat .item a h2::after, #llistat .item h2::after {
    width: 75px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 15px 0;
}

#fitxa h2{
    font-size: 27px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: left;
}

#fitxa h2::after {
    width: 75px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 20px 0;

}

#no-line h2::after {
    background: none !important;
}


footer h2:after {
    content: "";
    background: #a89f87;
    position: absolute;
    top: 30px;
    left: 15px;
    height: 2px;
    width: 74px;
}

.footer-1 {
    /*border-bottom: 1px solid #a89f87;*/
    padding-bottom: 45px;
}

.footer-2 {
    padding: 32px;
    border-bottom: 1px solid #a89f87;
}

.footer-3 h3 {
    color: #a89f87;
}

.footer-3 {
    padding-bottom: 30px;
    border-bottom: 1px solid #a89f87;
}

.footer-4 {
    padding: 20px 0;
}

.footer-3 h3:after {
    content: "";
    background: #a89f87;
    position: absolute;
    top: 30px;
    left: 15px;
    height: 2px;
    width: 74px;
}

.social-footer {
    padding-top: 15px;
    /*  text-align: center;*/
}

.social-footer .social-icons li a {
    display: inline-block;
    border: 1px solid #a9a189;
    width: 33px;
    height: 33px;
    color: #a9a189 !important;
    -moz-border-radius: 50%;
    border-radius: 50%;
    line-height: 33px;
    text-align: center;
    padding: 0;
    margin: 0 2px;
}

.social-footer .social-icons li a:hover {
    border-color: #fff !important;
    color: #fff !important;
}

.social-footer .social-icons li+li:before {
    padding: 0;
    color: #ccc;
    content: none;
}

footer ul {
    line-height: 16px;
}

footer ul li a {
    color: #fff !important;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

footer ul li a:hover {
    color: #a89f87 !important;
}

.form-footer label {
    color: #fff;
    font-size: 12px;
}

.form-footer input {
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #fef8e8;
    font-size: 12px;
    font-style: italic;
    ;
}

.form-footer .btn {
    -moz-border-radius: 0;
    border-radius: 0;
    margin-top: -10px;
    font-size: 12px;
    color: #fff;
    font-style: italic;
    background: rgba(217, 208, 186, 1);
    background: -moz-linear-gradient(top, rgba(217, 208, 186, 1) 0%, rgba(169, 160, 136, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217, 208, 186, 1)), color-stop(100%, rgba(169, 160, 136, 1)));
    background: -webkit-linear-gradient(top, rgba(217, 208, 186, 1) 0%, rgba(169, 160, 136, 1) 100%);
    background: linear-gradient(to bottom, rgba(217, 208, 186, 1) 0%, rgba(169, 160, 136, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d9d0ba', endColorstr='#a9a088', GradientType=0);
    border: 0;
}

footer address {
    color: #fff;
    font-size: 12px;
}

footer h3.tit-separador {
    position: relative;
    text-align: center;
    margin-bottom: 35px;
    font-size: 16px;
    letter-spacing: 1px;
}

footer h3.tit-separador span {
    background: #2C2C2C;
    padding: 0 30px;
    position: relative;
    z-index: 1;
}

footer h3.tit-separador:before {
    background: #a89f87;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    width: 100%;
}

footer h3.tit-separador:before {
    left: 0;
}

footer h3.tit-separador:after {
    display: none;
}

.menu-2-footer {
    font-style: italic;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 400;
    color: #fff;
    margin-top: 20px;
}

.menu-2-footer a {
    font-size: 15px;
}

.footer-copy {
    display: inline-block;
    color: #fff;
    font-size: 12px;
}

.menu-3-footer {
    display: inline;
}

.menu-3-footer li {
    color: #fff;
}

.menu-3-footer ul {
    float: right;
}


/*OWL FOOTER*/

#owl-footer .item {
    margin: 3px;
}

#owl-footer .item img {
    display: block;
    width: 100%;
    height: auto;
}

#owl-footer .owl-wrapper {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

#owl-footer .owl-wrapper .owl-item {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}


/*=== FI FOOTER ===*/


/*=== INICI BUSCADOR ACTIVITATS ===*/

#buscador-act {
    background: #001030;
    color: #fff;
    padding: 30px;
}

#buscador-act .form-group label {
    font-weight: 400;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 13px;
    color: #ffffff;
}

#buscador-act .form-inline .form-group {
    margin-right: 20px;
}

#buscador-act .form-control {
    /*background: none;*/
    background: #001030;
    border: 1px solid #fff;
    -moz-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #fff;
}

#buscador-act .form-control:hover {
    -moz-box-shadow: 0 0 5px #fff;
    box-shadow: 0 0 5px #fff;
}

#buscador-act select.form-control {
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    width: 200px;
}

#buscador-act input.datepicker {
    background: url("https://www.hotelterraza.com/default/images/picto-data-w.png") no-repeat right 15px center;
}

#buscador-act .form-group input::-webkit-input-placeholder {
    color: #fff;
    font-weight: 300;
}

#buscador-act .form-group input:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    font-weight: 300;
}

#buscador-act .form-group input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    font-weight: 300;
}

#buscador-act .form-group input:-ms-input-placeholder {
    color: #fff;
    font-weight: 300;
}

#buscador-act .btn-default {
    color: #001030;
    font-size: 15px;
    background-color: #ffffff;
    margin-right: 0;
    border: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-weight: 600;
    padding: 0px 20px;
    height: 34px;
    line-height: 34px;
    float: right;
}


/*=== FI BUSCADOR ACTIVITATS ===*/


/*=== INICI LLISTAT APARTAMENTS ===*/

#llistat-apt h1 {
    text-align: center;
    font-size: 23px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0;
}

#llistat-apt h1:after {
    content: " ";
    background: #001030;
    height: 1px;
    width: 60px;
    margin: 20px auto;
    display: block;
}

#llistat-apt .item {
    background: #fff;
    margin-bottom: 30px;
}

#llistat-apt .item .text {
    background: #fff;
    padding: 0 15px;
}

#llistat-apt .item h2 {
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 7px;
    letter-spacing: 1px;
    margin-top: 0;
}

#llistat-apt h2:after {
    content: none;
}

#llistat-apt .item p {
    font-size: 12px;
    line-height: 16px;
}

#llistat-apt .item a.btn-llistat-apt {
    border-top: 1px solid #001030;
    border-bottom: 1px solid #001030;
    color: #001030;
    font-style: italic;
    font-size: 11px;
    letter-spacing: 1px;
    padding: 5px 10px;
    width: 130px;
    text-align: center;
    margin-top: 10px;
}

#llistat-apt .item a.btn-llistat-apt i {
    padding-left: 8px;
}

#llistat-apt .item:hover a.btn-llistat-apt {
    background: #001030;
    color: #ffffff;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}

#llistat-apt .item:hover .image {
    opacity: 0.5;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}

#llistat-apt .overlay {
    opacity: 0;
    position: absolute;
    z-index: 9;
    width: 100%;
    background: rgba(0, 16, 48, 0.6);
    /*rgba(105, 178, 191, 0.6);*/
    height: 100%;
}

#llistat-apt .item:hover .overlay {
    opacity: 1;
}


/*=== FI LLISTAT APARTAMENTS ===*/


/** CARLES MOD: **/

.btn-submit-booking-xs {
    height: 35px !important;
    font-size: 20px !important;
}

#sync2 .owl-controls {
    position: absolute;
    right: 0;
    width: 50px;
    top: 30%;
}


/*=== INICI RESPONSIVE ===*/

@media (min-width:992px) {
    .dropdown-menu>li:hover .sub-menu {
        visibility: visible;
    }
    li.dropdown:hover>.dropdown-menu {
        display: block;
    }
}

@media (max-width:1200px) {
    .navbar-default .navbar-default .navbar-nav>li>a {
        text-align: left;
    }
    .navbar-default .navbar-default .navbar-nav>li>a:after {
        margin: 0px;
    }
    .navbar-default .navbar ul.navbar-nav {
        float: none !important;
    }
    /*.filtresHome {
        background: rgba(168, 159, 135, 1) none repeat scroll 0 0;
        position: inherit;
        height: auto;
        line-height: 30px;
    }
    .filtresHome .form-inline .form-group:nth-child(1) {
        padding-right: 5px;
        width: 50% !important;
        float: left;
        margin-bottom: 0px;
    }
    .filtresHome .form-inline .form-group:nth-child(2) {
        padding-right: 5px;
        width: 50% !important;
        float: left;
        margin-bottom: 0px;
    }
    .filtresHome .form-inline .form-group:nth-child(3) {
        padding-left: 5px;
        width: 33% !important;
        float: left;
        margin-bottom: 0px;
    }
    .filtresHome .form-inline .form-group:nth-child(4) {
        padding-left: 5px;
        width: 33% !important;
        float: left;
        margin-bottom: 0px;
    }
    .filtresHome .form-inline .form-group:nth-child(5) {
        padding-left: 5px;
        width: 33% !important;
        float: left;
        margin-bottom: 0px;
    }
    .filtresHome .form-group label {
        width: 100%;
    }
    .filtresHome .form-group input {
        width: 100%;
    }
    .filtresHome .form-group input[type="number"] {
        width: 100%;
    }
    .filtresHome .btn-default {
        width: 100%;
        margin: 15px 0;
    }*/
}

@media (max-width:768px) {
    .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px;
    }
    .navbar-default .navbar-nav>li>.dropdown-menu {
        left: 0;
        margin: 0;
    }
    .no-padding {
        padding: 0 15px !important;
    }
    #fitxa .no-padding {
        padding: 0px !important;
    }
    .no-padding-left {
        padding-left: 15px !important;
    }
    .top-bar .social-icons li a {
        height: 22px;
        line-height: 22px;
        margin: 0;
        width: 22px;
    }
    .top-bar .idiomes button {
        margin-left: 10px;
    }
    .top-bar ul {
        padding: 0 10px;
    }
    #presentacio .row, #ofertes .row {
        display: block;
    }
    #presentacio .caixaText, #ofertes .caixaText {
        padding: 15px;
        font-size: 12px;
    }
    #presentacio {
        -moz-background-size: cover;
        background-size: cover;
    }
    #presentacio .mt-250 {
        margin-top: 180px;
    }
    #ofertes .mt-330 {
        margin-top: 90px;
    }
    #owl-placeres.owl-carousel .item {
        padding: 0 100px;
    }
    #plaer .picto {
        padding: 38px 0 50px;
    }
    #plaer .picto:hover, #plaer div.active .picto {
        background: #a89f87;
    }
    #testimonials .owl-buttons {
        top: -110px;
    }
    #testimonials .item {
        padding: 0 15px;
    }
    #testimonials p {
        font-size: 15px;
    }
    h2 {
        font-size: 22px;
        color: #051a45;
        font-weight: 400;
        margin: 0;
        text-align: center;
        letter-spacing: 3px;
    }
}


/*=== FI RESPONSIVE ===*/

#prefooter {
    padding: 70px 0 40px 0;
    background-color: #D3D3D3;
}

.img-inline {
    display: inline-block;
}


/*#prefooter img{
max-width: 150px;
    margin: 5px 20px;
}*/

.offers {
    background-color: #f6f6f6;
    padding-top: 60px;
}

.pb-20 {
    padding-top: 20px;
}

.offers h4 {
    margin-bottom: 40px;
}

.img-footer {
    text-align: center;
}

.img-footer-0 {
    padding-top: 20px;
}

.img-footer-3 {
    margin-top: -10px;
}

.img-footer-4 {
    margin-top: -5px;
}

.img-footer-5 {
    margin-top: 5px;
}

@media (max-width: 960px) {
    .img-footer {
        text-align: left;
    }
    .img-footer-5 {
        text-align: left;
        margin-left: -25px;
    }
    .img-footer-6 {
        text-align: left;
        margin-left: -8px;
    }
    .img-footer-7 {
        text-align: left;
        margin-left: -25px;
    }
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left, .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }
}


/*Agenda HOme */

#owl-agenda .owl-controls {
    position: absolute;
    top: 10%;
    width: 100%;
}

#owl-agenda .owl-next, .llistat .owl-next {
    float: right;
}

#owl-agenda .owl-prev, .llistat .owl-prev {
    float: left;
}

#slider img.img-responsive {
    display: block;
    width: 100%;
}

#slider .owl-controls, #owl-fitxa .owl-controls, .owl-terraza .owl-controls {
    width: 100%;
}

.owl-terraza .owl-controls {
    position: absolute;
    top: 10%;
}

#slider .owl-next, #owl-fitxa .owl-next, .owl-terraza .owl-next {
    float: right;
}

#slider .owl-prev, .owl-terraza .owl-prev, #owl-fitxa .owl-prev {
    float: left;
}

.no-enlarge {
    -webkit-transform: scale(1) !important;
    -moz-transform: scale(1) !important;
    transform: scale(1) !important;
}

.border-right-gris {
    border-right: 1px solid #b1b1b1;
}

.mt-n30 {
    margin-top: -30px;
}

@media (max-width:991px) {
    .border-right-gris {
        border: 0px
    }
}

@media (min-width:991px) {
    #presentacio p {
        padding: 0 150px;
    }
}

@media (max-width:767px) {
    .xs-m-0 {
        margin: 0 !important;
    }
}

.why-visit-us {
    padding: 50px 0;
    background-color: #e9e9e9
}

.why-visit-us .row-5-col {
    display: flex
}

.why-visit-us .intro-text {
    margin-bottom: 20px;
}

.why-visit-us .intro-text h3 {
    font-size: 23px;
    color: #4e4e4e;
    text-transform: uppercase;
}

.why-visit-us .intro-text p {
    font-size: 16px;
    color: #4e4e4e;
}

.why-visit-us .item img {
    margin-bottom: 20px;
}

.why-visit-us .item p {
    font-size: 18px;
    color: #4e4e4e;
}

.why-visit-us .item p small {
    font-size: 12px;
    display: inline-block;
    margin-top: 5px;
    line-height: 14px;
}

.text-style-white {
    padding: 20px 0 30px;
    color: #4e4e4e;
    background-color: white;
    margin: 0;
}

.text-style-white h1, .text-style-white h2, .text-style-white h3, .text-style-white h4, .text-style-white h5, .text-style-white h6 {
    color: #4e4e4e;
    font-weight: 700;
    margin-top: 0;
}

.text-style-grey {
    padding: 60px 0 0px;
    color: #4e4e4e;
    background-color: #E9E9E9;
    margin: 0;
}

.text-style-grey h1, .text-style-grey h2, .text-style-grey h3, .text-style-grey h4, .text-style-grey h5, .text-style-grey h6 {
    color: #4e4e4e;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 7px;
}

.text-style-grey h1, .text-style-white h1 {
    font-size: 24px;
    line-height: 24px;
}

.text-style-grey h2, .text-style-white h2 {
    font-size: 22px;
    line-height: 22px;
}

.text-style-grey h3, .text-style-white h3 {
    font-size: 23px;
    line-height: 26px;
    letter-spacing: 2px;
    font-weight: bolder;
}

.text-style-grey p, .text-style-white p {
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 2px;
    margin-bottom: 5px;
}

.text-style-grey .llistat h3, .text-style-white .llistat h3 {
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 2px;
    font-weight: bold;
}

.text-style-grey h4, .text-style-white h4 {
    font-size: 16px;
    line-height: 16px;
}

.text-style-grey h5, .text-style-white h5 {
    font-size: 14px;
    line-height: 14px;
}

.text-style-grey h6, .text-style-white h6 {
    font-size: 13px;
    line-height: 13px;
}
.treatment{
    margin-top: 20px;
}

.treatment-text{
    font-size: 12px;
}
.treatment-price{
    color: #a89f87;
    font-weight: bolder;
    font-size: 22px;
}

.treatment b, .treatment strong{
    display: block;
}

footer form, footer input, footer label {
    display: none;
}